.navbar {
    padding: 0 50px;

}

.navbar .navbar-content button {

    margin-left: 20px;
    border-radius: 20px;
    width: 80px;
    background-color: #0066ef;
    color: white;
    box-shadow: 0px 8px 15px rgb(0 0 0 / 10%);
    float: right;
}

.navbar .navbar-brand img {
    height: 50px !important;
}

.navbar li a {
    color: black !important;
    float: right;
    font-weight: 600;
}

.fa-bars {
    color: black;
    font-size: 30px;
}





/* -------------------Highlight section------------------------------ */

.container-hightlight {
    background-image: url(images/testimonial-background.svg);
    height: auto;
    margin-top: 130px;
    padding: 0 50px;
    background-position: -80px 327px;
    background-repeat: no-repeat;
    /* background-size: 103%;*/
}


.container-hightlight .hightlight-title {
    font-size: 40px;
    font-weight: 600;
    margin-top: 100px;

}

.container-hightlight .hightlight-content {
    padding-left: 80px;
    padding-right: 80px;
    padding-top: 50px
}

/* -------------------feature section------------------------------ */

.container-feature {

    background-image: url(images/testimonial-v2-background.jpg);
    padding: 0 100px;
    height: auto;
    /* margin-top: 25px; */
    background-repeat: no-repeat;
    background-size: 300%;
    background-position: center;
    padding-top: 10px;
}

.list-feature {
    padding-top: 100px;

}

.content-feature {
    padding-left: 60px;
    padding-right: 60px;
}

.content-feature li {
    padding-top: 40px;
}

.icon-control {
    position: absolute;
    bottom: auto;
    top: 44px;
    left: -30px;
}

.icon-check-square {
    position: absolute;
    top: 46px;
    left: -4px;
}

/* -------------------response section------------------------------ */
.container-response {

    background-image: url(images/testimonial-v2-background.jpg);
    padding: 0px 67px;
    height: auto;
    /* margin-top: 25px; */
    background-repeat: no-repeat;
    background-size: 300%;
    background-position: center;
    padding-top: 10px;
}

.container-response .card {
    margin: 0 auto;
}

.title-response {
    text-align: center;
    font-size: 30px;
    font-weight: 600;
    /* padding-top: 0px; */
    /* border-top: 1px solid red; */
    margin-top: 21px;
    /* display: block; */
    padding-bottom: 15px;
}

.row.break-line {
    border-top: 1px solid blue;
    margin-top: 25px;
    display: block;
    width: 70px;
    margin-left: auto;
    margin-right: auto;
    border-width: medium;
}

.img-customer {
    border-radius: 50%;
    height: 112px;
}

p.customer-name {
    font-size: 16px;
    font-weight: 600;
}

/* -------------------price section------------------------------ */
.container-price {

    background-image: url(images/testimonial-v2-background.jpg);
    padding: 0px 67px;
    height: auto;
    /* margin-top: 25px; */
    background-repeat: no-repeat;
    background-size: 300%;
    background-position: center;
    padding-top: 10px;
}

.container-price .card {
    margin: 0 auto;
}

.icon-price {
    position: absolute;
    bottom: auto;
    top: 1px;
    left: -30px;
    color: blue;

}

p.package-name {
    font-size: 20px;
    font-weight: 450;
}

p.package-price {
    font-size: 25px;
    font-weight: 600;
    /* margin-top: 4px; */
}

.span-price {
    font-size: 16px;
    position: absolute;
    left: 121px;
    font-weight: 400;


}

/*------------------------------download section---------------------------------- */
.container-download {
    background-image: url(images/testimonial-background-reverse.jpg);
    height: 247px;
    padding: 0 50px;
    background-position: 23px 297opx;
    background-repeat: no-repeat;
    background-position-y: -753px;
    background-position-x: -663px;
    background-size: 144%;
    padding-top: 10px;

}

button.btn-apps-store {
    height: 45px;
    width: 125px;
    border-radius: 30px;
    border: none;
    background-color: #0064ea;
    color: white;
    margin-right: 20px;
    box-shadow: 0px 8px 15px rgb(0 0 0 / 20%);
    font-size: 14px;

}

button.btn-google-play {
    height: 45px;
    width: 125px;
    border-radius: 30px;
    border: none;
    background-color: #0064ea;
    color: white;
    margin-right: 20px;
    box-shadow: 0px 8px 15px rgb(0 0 0 / 20%);
    font-size: 14px;


}

span.icon-google {
    position: relative;
    left: -4px;
}

span.icon-apple {
    position: relative;
    left: -4px;

}

/*---------------------------footer--------------------------------*/
p.title-foooter {
    font-size: 18px;
    font-weight: 600;
}

.row.break-line-footer {
    border-top: 2px solid #e8ecef;
    width: 1401px;
    margin-left: auto;
    margin-right: auto;
}

.container-footer {
    padding: 0px 67px;

}

.row.copyright {
    padding-left: 67px;
    padding-top: 10px
}


/* .title-response::before {
    content: '';
    color: black;
    height: 5px;
    width: 500px;
    display: block;
} */

/* @media (max-width:915px) {
    .container-section {
        background-size: 62%;
        background-position: 352px -34px;
    }

}

@media (max-width:375px) {
    .container-section {
        background-size: 62%;
        background-position: 352px -34px;
    }

}


.section-content {
    padding-bottom: 150px;
}

.section-image {
    padding-top: 100px;
} */



/* .navbar-list {

    position: absolute;
    right: 90px;

}

.btn-navbar {
    position: absolute;
    right: 20px;
} */